/*--------------------------------------------------
 <css>
  <seite>standard</seite>
  <beschreibung>Standard Style-Sheets</beschreibung>
  <inhalt>
--------------------------------------------------*/
 .c16 ,
 .c16a,
 .c24 ,
 .c36 ,
 .c36a,
a.c16 ,
a.c16a,
a.c24 ,
a.c36 ,
a.c36a       {position:relative;overflow:hidden;display:block !important;float:left !important;margin:0 1px;vertical-align:middle;text-align:center;border:0;padding:0;}

  .c16,
 a.c16,
 .c16a,
a.c16a       {width:18px;height:18px;}

 .c24,
a.c24        {width:28px;height:28px;filter:alpha(opacity=30) !important;opacity:0.3 !important;-moz-opacity:0.3 !important;padding:0 !important;}


 .c36,
a.c36a       {width:38px;height:38px;}

 .c16  img,
 .c16a img,
a.c16  img,
a.c16a img   {position:absolute !important;display:block;float:left;left:1px !important;width:16px !important;right:auto !important;top:1px !important;height:16px !important;bottom:auto !important;border:0 !important;}

 .c24  img,
a.c24  img   {position:absolute !important;left:1px !important;width:24px !important;right:1px !important;top:1px !important;height:24px !important;bottom:1px !important;margin:auto;border:0 !important;}

   a.c24 img {filter:alpha(opacity=70) !important;opacity:0.7 !important;-moz-opacity:0.7 !important;}
span.c24 img {filter:alpha(opacity=20) !important;opacity:0.2 !important;-moz-opacity:0.2 !important;}

 .c36  img,
a.c36  img,
 .c36a img,
a.c36a img   {position:absolute !important;left:1px !important;width:36px !important;right:auto !important;top:1px !important;height:36px !important;bottom:1px !important;border:0 !important;}

a.c16  img,     
a.c16a img,     
a.c36  img,     
a.c36a img,     
a.c24  img {filter:alpha(opacity=60) !important;opacity:0.6 !important;-moz-opacity:0.6 !important;} 

a:hover.c16  img,     
a:hover.c16a img,     
a:hover.c36  img,     
a:hover.c36a img,     
a:hover.c24  img {filter:alpha(opacity=100) !important;opacity:1 !important;-moz-opacity:1 !important;} 

a:hover.c16 , 
a:hover.c16a {background:url(../../icon/16/hg_2.gif) !important;} 

a:hover.c24  {background:url(../../icon/24/hg_1.gif) !important;} 

a:hover.c36, 
a:hover.c36a {background:url(http://badeparadies.com/_system/open/icon/36/hg_1.gif) !important;} 

a.cAbs,
a.cAbs5      {margin:0 0 0  5px;}
a.cAbs10     {margin:0 0 0 10px;}
a.cAbs20     {margin:0 0 0 20px;}

/*--------------------------------------------------
  </inhalt>
 </css>
--------------------------------------------------*/